/* This is the Critic's Choice CSS file for customization */


#content #viewsTable tr {
	background: #E4C58E;
	background-image:url('/images/montageCritcsChoice.jpg');	
	background-repeat:repeat-x;
	height:55px;
}

#content #viewsTable td {
	height:55px;
	width:100%;
}

.coming_attactions {
   font: bold 1em Verdana,Geneva,Arial,Helvetica,sans-serif; 
}


.cc-content {
	margin: 0 1em 1em 1em; 
	/*font: normal Verdana,Geneva,Arial,Helvetica,sans-serif*/; 
	font-size: 0.80em;
}

.eventTitle {
	font-weight: bold;
}


table#mainTable .toplinks {
	border: 0px;
	font: normal .7em Verdana,Geneva,Arial,Helvetica,sans-serif; 
	padding-bottom: 5px;					
}

table#mainTable .attractions {
	border: 0px;
	font: normal .7em Verdana,Geneva,Arial,Helvetica,sans-serif; 
	vertical-align: bottom;			
}

.cc-content a:link, .cc-content a:visited {
	color: #336699;
	text-decoration: none;
}

.cc-content a:hover, .cc-content a:active {
	color: #336699;
	text-decoration: underline;
}


/* use this class if status is not "Happening As Scheduled" */
.statusAlert, .statusAlert a:link
{
	color: red;
}

/* Event Details Label */
	label {
	color: #798086;
}




